.popMask {
  position: fixed;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  z-index: 999;
}
.popMain {
  position: fixed;
  overflow: hidden;
  display: none;
  font-size: 12px;
  border-radius: 4px;
  z-index: 1000;
}
.popMain .info_icon {
    /*background: #fff url(../img/info.gif) no-repeat 0 50%;*/
}
.popMain .right_icon {
    /*background: #fff url(../img/right.gif) no-repeat 0 50%;*/
}
.popMain .error_icon {
    /*background: #fff url(../img/error.gif) no-repeat 0 50%;*/
}
.popMain .confirm_icon {
    /*background: #fff url(../img/confirm.gif) no-repeat 0 50%;*/
}
.popTitle {
  background: #fff;
  color: #d9534f;
  font-size: 20px;
  display: none;
  z-index: 1001;
}
.popTitle .text {
  margin-left: 12px;
  line-height: 28px;
  z-index: 1001;
}
.popTitle .icon {
  float: left;
  margin: 6px 0 0 6px;
  width: 16px;
  height: 16px;
  z-index: 1001;
}
.popTitle .close {
  position: absolute;
  top: 5px;
  right: 0;
  font-size: 16px;
  margin: 0px 12px;
  font-weight: 900;
  cursor: pointer;
  z-index: 1001;
}
.popTitle .close:hover {
  color: #ddd;
  z-index: 1001;
}
.popContent {
  background: #fff;
  overflow: auto;
  padding: 20px 40px;
  z-index: 1001;
}
.popContent .layer_msg {
  /*padding-left: 80px;*/
  /*max-width: 400px;*/
  text-align: center;
  z-index: 1001;
}
.popContent .layer_msg p {
  color: #3c3c3c;
  padding: 10px 0;
  margin: 0;
  font-size: 16px; 
  line-height: 30px;
  z-index: 1001;
}
.popContent .layer_msg input {
  margin-bottom: 10px;
  height: 20px;
  z-index: 1001;
}
.popContent .layer_msg button {
  border: none;
  cursor: pointer;
  /*padding: 6px 20px;*/
  background-color: #d9534f;
  width: 120px;
  height: 50px;
  line-height: 50px;
  display: block;
  float: right;
  margin-left: 23px;
  text-align: center;
  font-size: 18px;
  position: absolute;
  bottom: 30px;
  right: 30px;
  z-index: 100;
  overflow: hidden;
  color: #fff;
  z-index: 1001;
}
.popContent .layer_msg button:hover {
background-color: #cd9244;
  z-index: 1001;
}
.popContent .layer_msg button:active {
background-color: #cd9244;
  z-index: 1001;
}